import { Hono } from "hono";
import * as credentialTypeRoutes from "../credential-types";

const credentialTypeRouter = new Hono();
Object.values(credentialTypeRoutes).map((r) =>
  credentialTypeRouter.route("/", r),
);

export default credentialTypeRouter;
